cancel
Showing results for 
Search instead for 
Did you mean: 

Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

Hi! We planning to migrate from ePO 5.0.1 to 5.3.1 on absolutely new server and the question is how? With saving all policies and workstations. We have a large amount of PC's (around 300) and we need each of them in the new version of ePO. Thanks in advance.

1 Solution

Accepted Solutions
Highlighted
jarndt
Level 8
Report Inappropriate Content
Message 2 of 9

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

We're just migrating from 4.6 to 5.3.1 and the below guide was very helpful:

https://kc.mcafee.com/corporate/index?page=content&id=KB79283

I was also able to export all of the policies and import them into 5.3.1, but I had to go in and manually assing them all to the differeng part of our system tree.

8 Replies
Highlighted
jarndt
Level 8
Report Inappropriate Content
Message 2 of 9

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

We're just migrating from 4.6 to 5.3.1 and the below guide was very helpful:

https://kc.mcafee.com/corporate/index?page=content&id=KB79283

I was also able to export all of the policies and import them into 5.3.1, but I had to go in and manually assing them all to the differeng part of our system tree.

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

Okay, we have decided to migrare directly to ePO 5.3.1 directly from 5.0.1. We using McAfee Agent 4.8 and ePO 5.0.1. If we will update both products not in same time, they will not able to communicate with each other, so the question is how to make updating ePO and MA without losing connection between them?

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

What version of 4.8 are you running?  4.8 should be fully compatible with 5.3.1.  Upgrade ePO and then address the Agent upgrade later. 

McAfee KnowledgeBase - ePolicy Orchestrator 5.3 supported products

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

McAfee Agent 4.8. Documentation says, that this version of MA is not compabilited with ePO 5.3.1.

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

Where are you seeing that?  Everything I see says 4.8 works with 5.3.1.  I've been running 5.3.1 with 4.8 P2 and 4.8 P3 Agents for some time without issue.

https://kc.mcafee.com/corporate/index?page=content&id=KB51573

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

McAfee Agent (Windows and non-Windows)5.0EPOAGENTMETA5.0.0.481McAfee Agent
4.8EPOAGENTMETA4.8.0.348McAfee Agent

Right, it's listed as supported in that document.

Re: Migrate from ePO 5.0.1 to 5.3.1

Jump to solution

Wow... dunno why I didn't see that. Thanks!

More McAfee Tools to Help You

Community Help Hub

    New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

  • Find Forum FAQs
  • Learn How to Earn Badges
  • Ask for Help
Go to Community Help

Join the Community

    Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

  • Get helpful solutions from McAfee experts.
  • Stay connected to product conversations that matter to you.
  • Participate in product groups led by McAfee employees.
Join the Community
Join the Community